body{
  background: black;
  }

.thumb{
   cursor: pointer;
}

video{
    float: left;
    position: relative;
    width: 50%;
    height: auto;
    opacity: 1;
    transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1.000); 
}

/*video:hover{
    opacity: 0.5;
    transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1.000);
}*/